@media screen and ( max-width: 1500px ) {
  #back-top {
    left: 15px;
  }
}
@media screen and ( max-width: 1300px ) {
  section#contacts .inner .grid .item .header .address,
  section#contacts .inner .grid .item .header .phone,
  section#contacts .inner .grid .item .header .hours {
    width: initial;
    padding: 10px;
  }
  .inner,
  #footer #footer-top .advantages {
    max-width: 100% !important;
  }
  #footer #footer-top .inner {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #footer #footer-top .inner .col,
  #footer #footer-top .inner .col:first-child,
  #footer #footer-top .inner .col.blog {
    width: 50%;
    max-width: initial;
    border-right: 0
  }
  #footer #footer-top .inner .col.image {
    width: 100%;
    margin: 15px 0;
  }
  #footer #footer-bottom .inner {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #header .header-offer {
    padding: 0 15px;
  }
  #header .header-offer:after {
    opacity: 1;
    visibility: visible;
  }
  #header .header-offer .inner .offer .subtitle {
    color: #ddd;
  }
  .categories-list {
    flex-wrap: wrap;
    margin: 0;
  }
  .categories-list .col {
    max-width: calc( 100% / 2 - 10px );
    margin: 5px 0;
  }
}
@media screen and ( max-width: 1200px ) {
  img {
    width: initial !important;
  }
  table {
    width: initial !important;
    max-width: 100% !important;
  }
  table tr {
    height: initial !important;
    display: flex;
    flex-direction: column;
  }
  table tr td {
    height: initial !important;
  }
  #homepage_slider .inner {
    height: initial;
  }
  .grid.x5 {
    grid-template-columns: repeat(3,1fr);
    grid-gap: 1vw;
  }
  #product .info {
    flex-wrap: wrap;
    margin: 0;
  }
  #product .info .col-image {
    max-width: initial;
    order: 1;
    width: calc(50% - 10px);
    margin: 5px;
  }
  #product .info .col-description {
    max-width: initial;
    order: 3;
    width: 100%;
  }
  #product .info .product-form-wrapper {
    max-width: initial;
    order: 2;
    flex: 0 0 calc(50% - 10px);
    margin: 5px;
  }
  section#offer .inner .about {
    flex-direction: column;
  }
  section#offer .inner .about .image {
    width: initial;
    margin: 0;
    max-width: 360px;
    margin: 0 0 20px;
  }
  section#offer .inner .about .image img {
    object-fit: contain;
    height: auto;
  }
  section#offer .inner .about .description {
    width: 100%;
    margin: 0;
  }
  #pad .tabs .grid {
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    margin: 0 -5px;
    flex-wrap: wrap;
  }
  #pad .tabs .grid .item {
    width: calc( 100% / 2 - 10px );
    margin: 0 5px 10px;
  }
  #pad .tabs .grid .item {
    padding: 10px;
    padding-left: 80px;
    position: relative;
  }
  #pad .tabs .grid .item:hover {
    transform: none;
  }
  #pad .tabs .grid .item .icon {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translate(0, -50%);
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
  }
  #pad .tabs .grid .item span {
    margin: 0;
  }
  #pad .tabs .grid .item .title {
    margin-bottom: 10px;
  }
  #category .products .grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  #category .products .grid .item {
    width: calc(100% / 3 - 6px);
  }
  section#recomendations .grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    grid-gap: 0;
    margin: 0 -5px;
  }
  section#recomendations .grid .item {
    width: calc(100% / 3 - 10px);
    margin: 5px;
  }
  section#recomendations .grid .item .info .title {
    font-size: 18px;
  }
  section.block.slider.inactive .slides {
    flex-wrap: wrap;
  }
  .blog.item-page .body .text {
    max-width: 100%;
  }
  .blog.item-page .body img {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
  }
  .blog.item-page .body table,
  .blog.item-page .body table tbody {
    width: 100% !important;
    height: initial !important;
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
  }
  .blog.item-page .body table tr,
  .blog.item-page .body table td {
    width: 100% !important;
    height: initial !important;
  }
  .blog.item-page .body table tr {
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
  }
  .blog.item-page .body table td p {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    width: 100% !important;
    font-size: 14px !important;
    line-height: 1.5em !important;
  }
  .blog.item-page .body table td p span {
    font-size: 14px !important;
    line-height: 1.5em !important;
  }
  .blog.item-page .body table td img {
    width: 320px !important;
    max-width: 100%;
    margin: 10px auto;
  }
  /*.blog.item-page .body table tr {
    width: 100% !important;
    height: initial !important;
    display: flex !important;
    flex-direction: column !important;
    align-items: stretch !important;
    justify-content: flex-start !important;
  }
  .blog.item-page .body table tr td {
    display: block !important;
    width: 100% !important;
    height: initial !important;
  }
  .blog.item-page .body table img {
    max-width: 280px !important;
    min-height: 280px !important;
    margin: 5px auto !important;
  }*/
  .blog.item-page .body .static_block_image img {
    display: inline-block !important;
    width: 50% !important;
  }
  .blog.item-page .body .static_block_content img {
    display: none !important;
  }

  .blog.item-page .body .static_block_grid3.style3 > div img,
  .blog.item-page .body .static_block_grid2.style3 > div img {
    width: 32px !important;
    display: inline-block !important;
  }
  #history-table {
    width: 100% !important;
    overflow-x: auto !important;
    display: block !important;
  }
  #history-table thead,
  #history-table tbody {
    widows: 100%
  }
  #history-table tr {
    display: table-row !important;
  }
  #history-table td {
    min-width: 150px;
  }
  .bonuses .l {
    overflow-x: hidden;
  }
  section#offer .inner .about .description table {
    width: auto !important;
    height: auto !important;
    border: 0;
    /*!
    // IE needs inline-block to position scrolling shadows otherwise use:
    // display: block;
    // max-width: min-content;
    */
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    overflow-x: auto;
  }
  section#offer .inner .about .description table tr {
    display: inherit;
  }
  section#offer .inner .about .description table td,
  section#offer .inner .about .description table th {
    flex: 1 1 auto;
    font-size: 10px;
    line-height: 14px;
    width: auto !important;
  }

  section.grouped-sliders {
    max-width: 100%;
  }
  section.grouped-sliders>.inner {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
  }
  section.grouped-sliders .item {
    flex: 100%;
    margin: 0 0 2rem;
  }
}
@media screen and ( max-width: 991px ) {
  #main {
    padding: 50px 0 0 0 !important;
  }
  #content-wrapper {
    padding: 0 15px;
  }
  .breadcrumb {
    padding: 0 15px;
  }
  section.block {
    padding: 0 15px;
  }
  .grid.x4 {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1vw;
  }
  .grid.x2 {
    grid-template-columns: 1fr;
    grid-gap: 1vw;
  }
  #footer #footer-top .advantages {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #footer #footer-top .advantages .item {
    width: 50%;
    margin: 20px auto;
  }
  #footer #footer-top .inner .col,
  #footer #footer-top .inner .col:first-child,
  #footer #footer-top .inner .col.blog {
    text-align: center;
  }
  #header .header-offer {
    margin-top: 56px;
    background-size: cover !important;
  }
  .blog {
    padding: 0 15px;
  }
  #category .row {
    flex-wrap: wrap;
  }
  #category .row .catalog-sidebar {
    margin-bottom: 15px;
  }
  section#offers .inner .grid .item {
    margin: 5px 0;
  }
  section#offers .inner .grid .item:before,
  section#offers .inner .grid .item .info {
    opacity: 1;
    visibility: visible;
    z-index: 1;
  }
  section#offers .inner .grid .item .info {
    z-index: 2;
  }
  section.block.callback .grid {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
  }
  section.block.callback .grid .item {
    padding: 15px;
    width: 100%;
  }
  section.block.callback .grid .item:after {
    display: none;
  }
  #category .products .grid .item {
    width: calc(100% / 3 - 10px);
  }
  #category .row .catalog-sidebar {
    width: 100%;
    max-width: initial;
    min-width: initial;
  }
  #category .row .catalog-sidebar .categories {
    display: none;
  }
  .catalog-sidebar .sidebar-filters h3 {
    padding: 10px 20px;
    background: #eee;
    position: relative;
  }
  .catalog-sidebar .sidebar-filters h3:before {
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    font-size: 20px;
    line-height: 1em;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
  }
  .catalog-sidebar .sidebar-filters.active h3:before {
    content: '\f077';
  }
  .catalog-sidebar .sidebar-filters .item {
    display: none;
  }
  .catalog-sidebar .sidebar-filters.active .item {
    display: block;
  }
  .catalog-sidebar .sidebar-filters button {
    display: none;
  }
  .catalog-sidebar .sidebar-filters.active button {
    display: block;
  }
  #account {
    flex-wrap: wrap;
  }
  #account .l {
    width: 100% !important;
    order: 2;
  }
  #account .r {
    width: 100% !important;
    order: 1;
  }
  #cart .inner {
    flex-direction: column !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
    margin: 0 !important;
  }
  #cart .inner .products,
  #cart .inner .order {
    width: 100% !important;
    max-width: initial !important;
    margin: 0 !important;
  }
  #cart .inner form {
    margin: 0 !important;
  }
  .blog.item-page .body .static_block_image {
    display: none;
  }
  .static_block_content.style1 h3,
  .blog.item-page .body .text .static_block_content.style1 p {
    font-size: 18px;
  }
  .blog.item-page .body .static_block_grid4 > div,
  .blog.item-page .body .static_block_grid3 > div,
  .blog.item-page .body .static_block_grid2 > div {
    font-size: 18px;
    width: 100%;
  }
  .blog.item-page .body .static_block_grid3,
  .blog.item-page .body .static_block_grid2 {
    display: block;
  }
  .static_grid_icon {
    display: none;
  }
  .static_grid_caption {
    max-width: 100%;
    margin: 0 auto;
    text-align: left;
    color: #555;
  }
  .bonuses__advanced .item {
    height: initial !important;
  }
  .bonuses__advanced .item img {
    display: block;
    width: 100%;
    max-width: 490px;
    margin: 0 auto;
    height: initial !important;
    object-fit: contain !important;
  }
  .b-page_newyear .b-head-decor {
    top: 53px !important;
  }
  #header .header-offer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
  }
  .header-offer-close {
    display: none;
  }
  #header .header-offer.small .inner .offer .title {
    font-size: 16px;
  }
  .cookie-agreement .pc { display: none !important }
  .cookie-agreement.active .pc { display: block !important }
  .cookie-agreement .mobile { display: block !important }
  .cookie-agreement.active .mobile { display: none !important }
  .cookie-agreement .info .btn { display: inline-block; line-height: 1em }
  /*.red-old-price-label {
    top: 6px;
    left: 18px;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    padding: 1px 5px 3px 10px;
  }
  .red-old-price-label:before {
    top: 0;
    left: -22px;
    border: 11px solid transparent;
    border-right: 11px solid #f26561; 
  }
  .red-old-price-label:after {
    top: 11px;
    left: -4px;
    width: 6px;
    height: 6px;
  }*/
	.checkout-finish {
	  flex-wrap: wrap;
	  margin: 20px 0;
	}
	.checkout-finish .image {
	  order: 1;
	  width: 100%;
	  margin-top: 30px;
	}
	.checkout-finish h2 {
		font-size: 32px;
	}
}
@media screen and ( max-width: 768px ) {
  #main {
    padding: 50px 0 0 0 !important;
  }
  .grid.x5 {
    grid-template-columns: repeat(2,1fr);
    grid-gap: 1vw;
  }
  .grid.x4 {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1vw;
  }
  #header .header-offer .inner {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  #header .header-offer .inner .btn {
    margin: 0;
    margin-top: 15px;
  }
  #homepage_slider {}
  #homepage_slider .inner .dots {
    display: none;
  }
  section.grouped-sliders>.inner {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
  }
  section.grouped-sliders .item {
    width: 100%;
    margin: 15px 0;
  }
  #footer #footer-top .inner .col,
  #footer #footer-top .inner .col:first-child,
  #footer #footer-top .inner .col.blog {
    width: 100%;
    text-align: center;
  }
  #footer #footer-bottom .inner {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
  }
  #footer #footer-bottom .inner .col {
    text-align: center !important;
    margin: 10px !important;
    width: initial !important
  }
  section.block.slider .header {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  section.block.slider .header .controls {
    width: 100%;
    margin: 15px auto;
  }
  .blog.item-page .body {
    flex-direction: column;
  }
  .blog .leading .item {
    flex-direction: column;
  }
  .blog .leading .item .image {
    margin: 0 auto 10px;
  }
  #category .filters form {
    flex-wrap: wrap;
  }
  #category .filters .sort,
  #category .filters .limit {
    margin-bottom: 15px;
  }
  .faq {
    margin: 10px 0;
    flex-wrap: wrap;
  }
  .faq .sidebar {
    width: 100%;
    max-width: initial;
    margin: 0 0 15px;
  }
  #pad .tabs .grid {
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    margin: 0;
    flex-wrap: wrap;
  }
  #pad .tabs .grid .item {
    width: 100%;
    margin: 0 0 10px;
  }
  #category .products .grid .item {
    width: calc(100% / 2 - 10px);
  }
  section#recomendations .grid .item {
    width: calc(100% / 2 - 10px);
    margin: 5px;
  }
  #cart .pdo,
  .orders .pdo,
  .order .pdo,
  .companies .pdo {
    display: none !important;
  }
  #cart .mdo,
  .orders .mdo,
  .order .mdo,
  .companies .mdo {
    display: inline-block !important;
  }
  #cart .table-row,
  .orders .table-row,
  .order .table-row,
  .companies .table-row {
    flex-direction: row !important;
    flex-wrap: wrap !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
  }
  .orders .table-col,
  .order .table-col,
  .companies .table-col {
    padding: 5px !important;
    flex: initial !important;
    width: 50% !important;
    max-width: initial !important;
  }
  .order .table-col,
  .companies .table-col {
    width: 100% !important;
  }
  #account .l .companies .table-col.code span {
    font-size: 14px;
  }
  #account .l .add-company {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  #account .l .add-company .input-label {
    margin: 0 0 10px;
    width: 100%;
  }
  section#offer .inner .products {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
  }
  section#offer .inner .products .item {
    width: calc(50% - 4px);
  }

  #cart .inner .products .table .table-col:nth-child(1),
  #account .l .table.products .table-col:nth-child(1) {
    justify-content: flex-start !important;
    align-items: flex-start !important;
    flex-direction: column !important;
  }
  #cart .inner .products .table .table-col .image,
  #account .l .table.products .table-col .image {
    display: block !important;
    width: 100% !important;
    max-width: 70px !important;
    margin: 0 0 20px !important;
  }
  #cart .inner .products .table .table-col .info,
  #account .l .table.products .table-col .info {
    width: 100% !important;
  }
  #cart .inner .cart-bottom {
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }
  #cart .inner .cart-bottom .reset,
  #cart .inner .cart-bottom form,
  #cart .inner .cart-bottom .message {
    width: 100%;
    margin: 5px 0;
  }
  #cart .inner .products .table .table-col .mdo {
    display: block !important;
  }
  #cart .inner .products .table .table-col:nth-child(2),
  #cart .inner .products .table .table-col:nth-child(3),
  #cart .inner .products .table .table-col:nth-child(4),
  #cart .inner .products .table .table-col.remove {
    width: 50% !important;
    text-align: left !important;
  }
  #cart .inner .products .table .table-col .quantity {
    justify-content: flex-start !important;
    align-items: flex-start !important;
  }
  #cart .inner .products .table .table-col .quantity input {
    width: 50px;
  }
  #cart .inner .products .table .table-col.remove .mdo {
    display: inline-block !important;
    margin-left: 5px !important;
  }
  section#offers .inner .grid .item {
    min-height: 225px;
    padding: 15px;
  }

  section#offers .inner .grid .item .info .title {
    font-size: 24px;
  }
  section#offers .inner .grid .item .info span {
    font-size: 13px;
  }
  .page-bottom .contacts .info p strong {
    font-size: 20px;
  }
  .guarantee__block .inner h3 {
    font-size: 18px;
  }
}
@media screen and ( max-width: 576px ) {
  .quantity .quantity-input {
    width: 80px;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
  }
  .product_card .order {
    flex-wrap: wrap;
    justify-content: center;
  }
  .chzn-container {
    width: 100% !important;
  }
  /*#homepage_slider,*/
  section.block.slider .header h2,
  section.block.slider .header h2 a {
    font-size: 20px;
    margin: 0;
  }
  #bonus-card2 {
    display: none;
  }
  .grid.x5,
  .grid.x4 {
    grid-template-columns: 1fr;
    grid-gap: 1vw;
  }
  section#contacts .inner .grid .item .header {
    flex-direction: column;
  }
  section#contacts .inner .grid .item .header .address,
  section#contacts .inner .grid .item .header .phone,
  section#contacts .inner .grid .item .header .hours {
    border-right: 0;
    padding: 0 !important;
    margin: 10px 0
  }
  #footer #footer-top .advantages .item {
    width: 100%;
  }
  #maincategory .panel {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  #maincategory .panel .title,
  #maincategory .panel .search {
    width: 100%;
    margin-bottom: 10px;
  }
  #category .filters .sort,
  #category .filters .limit {
    width: 100%;
    display: flex;
    flex-direction: column !important;
    align-items: flex-start !important; 
    justify-content: flex-start !important;
    margin: 0;
  }
  #category .filters form .limit .btn,
  #category .filters form a {
    margin: 10px 0;
  }
  #category .filters form select {
    display: block;
    width: 100%;
    margin: 5px 0;
  }
  #product .info {
    margin: 15px 0;
  }
  #product .info .col-image,
  #product .info .col-description,
  #product .info .product-form-wrapper {
    width: 100%;
    margin: 15px 0;
  }
  #product .info .product-form-wrapper {
    flex: 0 0 100%;
    margin: 0 auto
  }
  #pad .tabs .controls {
    flex-direction: column;
    justify-content: center;
    margin: 0 0 10px;
  }
  #pad .tabs .controls .item {
    margin: 0;
  }
  #pad .tabs .grid .item {
    padding-left: 50px;
  }
  #pad .tabs .grid .item .icon {
    width: 15px;
    height: 15px;
    font-size: 25px;
  }
  #pad .tabs blockquote {
    padding: 15px;
  }
  section.block.callback {
    margin: 0;
  }
  #category .products .grid .item {
    width: calc(50% - 14px);
    margin: 5px;
  }
  .product_card .order .quantity {
    margin-bottom: 10px;
  }
  .product_card .order .buy {
    width: 100%;
    min-width: initial;
    text-align: center;
  }
  .product_card .info {
    padding: 0 !important;
  }
  .product_card .info .available span,
  #product .available span {
    font-size: 10px;
  }
  .product_card .info .prices .current {
    font-size: 14px;
  }
  .product_card .info .prices .old {
    font-size: 11px;
  }
  .category .grid,
  .search .grid,
  .wishlist .grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .category .grid .item,
  .search .grid .item,
  .wishlist .grid .item {
    width: calc(100% / 2 - 14px);
  }
  #product .info .top {
    align-items: start;
    text-align: left;
    flex-direction: column;
  }
  #product .info .top .ean {
    margin-bottom: 10px;
  }
  #product .tabs .controls {
    flex-direction: column;
  }
  #product .tabs .controls .item {
    margin: 0;
  }
  #product .tabs .header .controls {
    flex-direction: row;
  }
  #product .tabs .header .divider {
    display: none;
  }
  #category.search .categories .col {
    max-width: calc( 100% / 2 - 10px );
    margin: 5px !important;
  }
  #category .row .body {
    margin: 0;
    padding: 0 15px;
  }
  .pagination ul {
    justify-content: center;
  }
  .pagination ul span,
  .pagination ul a {
    min-width: initial;
    width: 22px;
    height: 22px;
    padding: 3px;
    font-size: 12px;
  }
  #register {
    padding: 0;
    margin-top: 35px;
  }
  #register form .label-group {
    flex-direction: column;
    margin: 5px 0;
  }
  #register form .label-group .input-label {
    width: 100%;
    margin: 5px 0;
  }
  #register .tabs {
    padding: 10px;
  }
  #register .tabs .controls .item {
    font-size: 14px;
  }
  #register .tabs .controls {
    flex-direction: column;
  }
  .orders .table-col {
    width: 100% !important;
  }
  #account.order {
    margin-top: 0;
  }
  #account .l .navigation,
  #cart .inner .products .header,
  #cart .inner .products .header .links {
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
  }
  #cart .inner .products .header .links a {
    margin: 5px 0 !important;
  }
  #account .l .navigation li {
    margin-bottom: 15px;
  }
  #category.search .categories .col,
  .categories-list .col {
    max-width: 100%;
    margin: 5px 0;
  }
  #product .info .top .group {
    flex-direction: column;
  }
  #product .info .top .group .btn {
    margin: 5px 15px;
  }
  .bonuses__history form {
    flex-direction: column !important;
  }
  .bonuses__history form input {
    width: 100%;
    margin: 0 0 15px;
  }
  section#offers .inner .grid .item::before {
    background: linear-gradient(0deg, rgba(0,0,0,.6) 100%, rgba(255,255,255,0) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1); 
  }
  section#offers .inner .grid .item {
    min-height: 150px;
    padding: 15px;
  }
}
@media screen and (max-width: 450px)
{
  .red-old-price-label {
    width: auto;
  }
  .red-old-price-label span {
    display: none;
  }
}
@media screen and (max-width: 350px)
{
  #category .products .grid .item {
    width: 100%;
  }
  .red-old-price-label {
    width: 104px;
  }
  .red-old-price-label span {
    display: inline;
  }  
}